
h1#site-name {
    margin-bottom: 0;
}
#site-header, #site-subheader, #footer-region, .column, .node, .comment, .block {
    margin-bottom: 1.5em;
}
pre, code {
    font-family: "Bitstream Vera Sans Mono","Courier New",monospace;
    font-size: 1em;
}
table {
    border-collapse: collapse;
    width: 100%;
}
th, thead th, tbody th {
    border-bottom: medium none;
    padding-right: 0;
    text-align: left;
}
tbody {
    border-top: medium none;
}
abbr {
    border-bottom: 1px dotted #CCCCCC;
    cursor: help;
    white-space: nowrap;
}
abbr.created {
    border: medium none;
    cursor: auto;
    white-space: normal;
}
img {
    border: 0 none;
}
hr {
    border: 1px solid #CCCCCC;
    height: 1px;
}
fieldset {
    border: 1px solid #CCCCCC;
    margin: 1em 0;
    padding: 0.5em;
}
fieldset {
}
div.admin-panel {
    padding: 0;
}
div.admin-panel .body {
    padding: 0 !important;
}
div.admin .left, div.admin .right {
    margin-left: 0;
    margin-right: 0;
    width: 50%;
}
div.admin .right .admin-panel {
    margin-left: 10px;
}
#div-zen-debug strong {
    float: left;
    margin-left: 0;
    margin-right: 10px;
    text-align: left;
    width: 90px;
}
body {
    background: none repeat scroll 0 0 #FFFFFF;
    font-family: 'Myriad Pro',Myriad,Helvetica,Verdana,Arial,'Liberation Sans',FreeSans,sans-serif;
}
#page {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
}
.container-12 .grid-12 {
    width: 960px;
}
#header-ads {
    border-bottom: 1px solid #555555;
    height: 90px;
    margin-bottom: 2px;
}
#header-ads .block {
    margin: 0;
    padding: 0;
}
#header-ads .image-advertisement {
    height: 90px;
}
.region-top-ad {
    float: left;
    width: 728px;
}
.region-cer-ad {
    float: right;
    width: 212px;
}
#branding {
    padding: 0;
}
#directory-log-in {
    text-align: right;
}
#search-box label {
    display: none;
}
#search-box {
    padding: 30px 0 0;
    text-align: right;
}
#site-menu .block {
    margin: 0;
    padding: 0;
}
#site-menu {
    background: none repeat scroll 0 0 #000000;
    margin: 0 0 0 10px;
    padding: 0;
}
#site-menu ul {
    border-bottom: 1px solid #000000;
    border-top: 1px solid #000000;
    height: 26px;
    list-style-type: none;
}
#site-menu ul li {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
}
#site-menu ul li a {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    display: block;
    height: 22px;
    margin: 0;
    padding: 4px 12px 0;
    text-decoration: none;
}
#site-menu ul li:hover, #site-menu ul li a:hover {
    background: none repeat scroll 0 0 #DDDDDD;
    color: #376694;
}
#site-menu li.active, #site-menu li.active a {
    background: none repeat scroll 0 0 #EEEEEE;
}
#language-select .block {
    margin: 0;
    padding: 0;
}
#language-select {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #304852;
    border-top: 1px solid #304852;
    margin: 0;
    padding: 0 0 0 20px;
    text-align: right;
}
#language-select ul {
    height: 21px;
    list-style-type: none;
    padding-top: 2px;
}
#language-select ul li {
    display: block;
    float: left;
    margin: 2px 0 0;
}
#language-select li.first {
    border-right: 1px solid #304852;
    padding-left: 120px;
}
#language-select ul li a {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #304852;
    display: block;
    font-weight: bold;
    margin: 0;
    padding: 0 6px;
    text-decoration: none;
}
#language-select li a.active {
    color: #485E6B;
}
#block-views-events-block_1 h2.title, h1.page-info-type, h1.detail-title {
    border-bottom: 2px solid #304852;
    display: none;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 1.5em;
    font-weight: bold;
    margin: 0;
    width: 580px;
}
.archive-list h1.detail-title {
    margin-bottom: 12px;
}
h1.page-info-type a, h1.detail-title {
    color: #304852;
    font-size: 1.6em;
    text-decoration: none;
}
h1.page-title {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 1.8em;
}
div.page-date {
    color: #666666;
    text-align: right;
}
h2.page-author {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 1.2em;
}
h2.page-author .author-label {
    color: #666666;
}
#block-views-events-block_1 .views-row-odd {
    background: none repeat scroll 0 0 #F3F3F3;
    width: 580px;
}
#block-views-events-block_1 .views-row {
    padding: 6px 0 6px 4px;
}
#block-views-events-block_1 .views-field-title a {
    color: #000000;
    font-weight: bold;
    line-height: 1;
    text-decoration: none;
}
#block-views-events-block_1 .views-field-field-event-date-value {
    font-size: 0.8em;
}
#block-views-events-block_1 .views-field-field-venue-value, #block-views-events-block_1 .views-field-field-event-location-value {
    font-size: 0.9em;
}
#main {
    margin-bottom: 0;
    margin-right: 0;
    padding-right: 9px;
}
.top-story-slideshow {
    background-color: #000000;
    border: 1px solid #485E6B;
    display: block;
    height: 203px;
}
.top-story-slideshow img {
    border-right: 1px solid #485E6B;
    float: left;
    height: 203px;
    margin-right: 10px;
}
.top-story-slideshow .views-field-title {
    font-size: 1.8em;
    line-height: 1.1;
    padding-bottom: 15px;
    padding-top: 5px;
}
.top-story-slideshow .views-field-title a {
    color: #FFFFFF;
    font-family: Georgia,"Times New Roman",Times,serif;
    text-decoration: none;
}
.top-story-slideshow .views-field-teaser {
    color: #FFFFFF;
    font-size: 1.05em;
    line-height: 1.5;
    padding-right: 10px;
}
#front-content h2, #sidebar h2 {
    border-bottom: 2px solid #000000;
    color: #376694;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 1.5em;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.view-front-page-headlines .views-row {
    padding: 0 0 7px 15px;
}
.view-front-page-headlines {
    margin-left: 10px;
    text-indent: -10px;
}
.view-front-page-headlines a {
    color: #888888;
    font-size: 1.05em;
    line-height: 1.25;
    text-decoration: none;
}
.view-front-page-headlines .views-row-1 {
    padding-top: 10px;
}
.view-display-id-block_2 .view-content {
    width: 580px;
}
.view-display-id-block_2 .views-row {
    border-bottom: 1px solid #CCCCCC;
    clear: both;
    overflow: hidden;
    padding-top: 5px;
}
.view-display-id-block_2 .views-row-1 {
    padding-top: 10px;
}
.view-display-id-block_2 .views-field-title {
    padding: 0;
}
.view-display-id-block_2 .views-field-title a {
    color: #000000;
    font-size: 1.25em;
    font-weight: bold;
    text-decoration: none;
}
.view-display-id-block_2 .views-field-body {
    color: #000000;
    font-size: 0.9em;
    padding: 0;
}
.view-display-id-block_2 .views-field-view-node {
    padding: 0 0 5px;
    text-align: right;
}
.view-display-id-block_2 .views-field-view-node a {
    color: #304852;
    font-size: 0.9em;
    text-decoration: none;
}
.view-display-id-block_3 .view-content {
    width: 180px;
}
.view-display-id-block_3 .views-row {
    border-bottom: 1px solid #CCCCCC;
    clear: both;
    overflow: hidden;
    padding-top: 5px;
}
.view-display-id-block_3 .views-row-1 {
    padding-top: 10px;
}
.view-display-id-block_3 .views-field-title {
    padding: 0;
}
.view-display-id-block_3 .views-field-title a {
    color: #000000;
    font-size: 1.25em;
    font-weight: bold;
    text-decoration: none;
}
.view-display-id-block_3 .views-field-body {
    color: #000000;
    font-size: 0.9em;
    padding: 0;
}
.view-display-id-block_3 .views-field-view-node {
    padding: 0 0 5px;
    text-align: right;
}
.view-display-id-block_3 .views-field-view-node a {
    color: #304852;
    font-size: 0.9em;
    text-decoration: none;
}
#front-left {
    border-left: 1px solid #CCCCCC;
    float: right;
    margin-left: 0;
    padding-left: 9px;
}
#front-left .image-advertisement {
    text-align: center;
}
.info-type {
    margin: 0;
}
.info-type ul li a {
    color: #304852;
    font-weight: bold;
    text-decoration: none;
}
.info-type ul li {
    margin: 0;
    padding: 0;
}
h1.title {
    border-bottom: 2px solid #304852;
    color: #304852;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 2em;
    margin: 0 0 5px;
    padding: 0 0 0 15px;
    text-transform: uppercase;
}
h1.item-title {
    margin: 10px 0 0;
}
.view-taxonomy-list-page .views-row {
    padding-top: 1.2em;
}
.view-taxonomy-list-page .views-row a {
    color: #00739A;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 2em;
    font-weight: bold;
    margin: 0 0 5px;
    padding: 0 0 0 15px;
}
.view-taxonomy-list-page .views-row .date-display-single {
    color: #999999;
    padding-left: 10px;
}
h1.title a {
    color: #000000;
    text-decoration: none;
}
.group-magazine-issue {
    border: 0 none;
    float: right;
    margin: -2.1em 0 0;
    padding: 0;
}
.group-magazine-issue div {
    color: #999999;
    display: inline;
    font-size: 1.05em;
}
.field-field-deck {
    font-weight: bold;
    padding: 1.5em 0;
}
.article-image {
    float: right;
    margin: 10px;
}
.node .content p, .node .content .field-field-deck {
    font-size: 1.1em;
}
.node-teaser {
}
.node-teaser .content p, .node-teaser .content .field-field-deck {
    font-size: 1em;
}
.view-archive h3 {
    border-bottom: 2px solid #304852;
    color: #304852;
    font-family: Georgia,"Times New Roman",Times,serif;
    padding-left: 10px;
}
.view-archive .view-header {
    text-align: center;
}
.view-archive .view-header a {
    color: #304852;
    font-size: 1.2em;
    font-weight: bold;
    text-decoration: none;
}
.view-archive .view-header a:hover {
    text-decoration: underline;
}
.view-archive .views-field-name {
    color: #304852;
    font-weight: bold;
}
.view-archive .views-field-title, .archive-list ul.views-summary li a {
    font-size: 1.5em;
    font-weight: bold;
}
.archive-list ul.views-summary li {
    list-style: none outside none;
}
.archive-list ul.views-summary li a {
    color: #000000;
}
.view-archive .views-field-title a {
    color: #000000;
    text-decoration: none;
}
.view-archive .views-field-field-season-value, .view-archive .views-field-field-year-value {
    color: #999999;
    display: inline;
    font-size: 1.05em;
}
.view-archive p {
    margin-bottom: 5px;
}
.view-archive .views-row {
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 15px;
}
.node-type-event .field-field-event-subtitle {
    font-size: 1.2em;
    font-weight: bold;
}
.node-type-event .field-field-venue, .node-type-event .field-field-event-location {
    display: block;
    float: right;
}
.node-type-event .field-field-venue {
    margin-top: -1.5em;
}
.node-type-event .field-field-event-location {
    clear: right;
}
.node-type-event .field-field-event-overview {
    border: 1px solid #EEEEEE;
    clear: both;
    padding: 5px;
}
.node-type-event .field-field-event-overview a {
    color: #304852;
    font-weight: bold;
    text-decoration: none;
}
.node-type-event .field-field-event-link {
    float: left;
    padding-top: 5px;
}
.node-type-event .field-field-event-link a {
    color: #304852;
    font-weight: bold;
    text-decoration: none;
}
.node-type-event .field-field-registration-link {
    float: right;
    padding-top: 5px;
}
.node-type-event .field-field-registration-link a {
    color: #304852;
    font-weight: bold;
    text-decoration: none;
}
.node-type-event .field-field-pictures {
    border: 1px solid #DDDDDD;
    clear: both;
    margin-top: 30px;
}
.node-type-event .field-field-pictures img {
    margin: 0;
    padding: 10px;
}
.node-type-event .field-field-pictures .field-item {
    width: 289px;
}
.node-type-event .field-field-pictures .even {
    display: inline;
    float: right;
    margin-top: -205px;
}
#events-upcoming .title, #events-past .title {
    border-bottom: 2px solid #304852;
    color: #304852;
    font-family: Georgia,"Times New Roman",Times,serif;
    margin: 0 0 5px;
    padding: 0 0 0 15px;
}
#panel-sidebar1 .view-content {
    color: #494949;
    font-family: Arial,Helvetica,"Nimbus Sans L",sans-serif;
    width: 100%;
}
.panels-flexible-row-1-1-inside {
    padding-right: 0;
    width: 900px;
}
#panel-sidebar1 .views-field-title a {
    color: #000000;
    font-family: georgia,serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 20px;
    margin-bottom: 8px;
    text-decoration: none;
}
#panels-flexible-region-home {
}
.panels-flexible-region-1-navigation ul {
    height: 26px;
    list-style-type: none;
}
.panels-flexible-region-1-navigation ul li {
    border-right: 1px solid #CCCCCC;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
}
.panels-flexible-region-1-navigation ul li a {
    background: none repeat scroll 0 0 transparent;
    display: block;
    height: 22px;
    margin: 0 10px 0 -10px;
    padding: 0px 10px 0px 10px;
    text-decoration: none;
}
.panels-flexible-region-1-navigation ul li:hover, #site-menu ul li a:hover {
    background: none repeat scroll 0 0 #DDDDDD;
    color: #376694;
}
.panels-flexible-region-1-navigation ul li:nth-child(1) a {
    color: #C13937;
    font-family: Arial,Helvetica,"Nimbus Sans L",sans-serif;
    font-size: 14px;
    font-weight: bold;
}
.panels-flexible-region-1-navigation ul li:nth-child(3) a {
    color: #CC9B1C;
    font-family: Arial,Helvetica,"Nimbus Sans L",sans-serif;
    font-size: 14px;
    font-weight: bold;
}
.panels-flexible-region-1-navigation ul li:nth-child(4) a {
    color: pink;
    font-family: Arial,Helvetica,"Nimbus Sans L",sans-serif;
    font-size: 14px;
    font-weight: bold;
}
.panels-flexible-region-1-navigation ul li:nth-child(2) a {
    color: #BAC83F;
    font-family: Arial,Helvetica,"Nimbus Sans L",sans-serif;
    font-size: 14px;
    font-weight: bold;
}
.panels-flexible-region-1-navigation ul li:nth-child(5) a {
    color: #1361B5;
    font-family: Arial,Helvetica,"Nimbus Sans L",sans-serif;
    font-size: 14px;
    font-weight: bold;
}

.panels-flexible-region-1-navigation h2 {
    display: none;
}
.panels-flexible-region-1-navigation li.active, #site-menu li.active a {
    background: none repeat scroll 0 0 #EEEEEE;
}
.panels-flexible-region {
    padding: 0;
}
.panels-flexible-region-1-header_right h2 a {
    color: black;
    text-decoration: none;	
}
#panel-sidebar1 ol {
    list-style: decimal-outside-none;
    margin: 0 0 0 18;
}
#panel-sidebar1 li {
    margin: 12px;
}
#panel-sidebar1 li.last {
    margin-bottom: 0px;
}
.panels-flexible-region-1-header_right ul li:hover, #panel-sidebar1 ul li a:hover {
    margin: 10px;
}
#panel-sidebar1 .panels-flexible-region-1-header_right .views-field-title a {
    font: 15px Times New Roman,serif;
    margin: 0 0 0 18px;
    list-style: decimal;
}
#panel-sidebar1 .panels-flexible-region-1-left img {
    height: 240px;
    width: 567px;

}
#panel-sidebar1 .panels-flexible-region-1-left .views-field-title a {
    color: white;
    font-size: 1.1em;
    font-weight: bold;
    text-decoration: none;
}
.panels-flexible-region h2 {
    border-bottom: 3px solid #000000;
    color: #000000;
    font-family: "Arial Narrow",Arial,sans-serif;
    font-size: 20px;
    margin: 0 0 5px;
    text-transform: uppercase;
}
.panels-flexible-region-inside {
    padding-left: 0.5em;
    padding-right: 0.5em;
}
.panels-flexible-region-inside-first {
    padding-left: 0;
}
.panels-flexible-region-inside-last {
    padding-right: 0;
}
.panels-flexible-column {
    padding: 0;
}
.panels-flexible-column-inside {
    padding-left: 0.5em;
    padding-right: 0.5em;
}
.panels-flexible-column-inside-first {
    padding-left: 0;
}
.panels-flexible-column-inside-last {
    padding-right: 0;
}
.panels-flexible-row {
    margin: 0;
    padding: 0 0 0.5em;
    width: 900px;
}
.panels-flexible-row-last {
    padding-bottom: 0;
}
.panels-flexible-column-1-main {
    float: left;
    width: 99%;
}
.panels-flexible-1-inside {
    padding-right: 0;
}
.panels-flexible-1 {
    width: auto;
}
.panels-flexible-region-1-left {
    float: left;
    width: 64%;
}
.panels-flexible-region-1-header_right {
    float: left;
    width: 35.95%;
}
.panels-flexible-region-1-left .views-field-title a {
    background-color: #222222;
    color: #FFFFFF;
    font-family: Georgia,serif;
    font-size: 20px;
    margin: 190px 8px 7px -579px;
    opacity: 0.93;
    padding-bottom: 15px;
    padding-left: 13px;
    padding-top: 12px;
    position: absolute;
    width: 555px;
}
.panels-flexible-region-1-header_right .oq_info .cover-image {
    float: right;
    width: 18.95%;
}
.panels-flexible-row-1-2-inside {
    padding-right: 0;
}
.panels-flexible-region-1-top_right {
    float: left;
    width: 48.7793%;
}
.panels-flexible-region-1-top_right img {
    float: left;
    height: 150px;
    margin: 0 15px 10px 0;
    width: 150px;
}
.panels-flexible-region-1-right_ {
    float: left;
    width: 25.5235%;
}
.panels-flexible-region-1-right_ img {
    display: block;
    height: 120px;
    margin: 0 15px 10px 0;
    width: 217px;
}
.panels-flexible-region-1-right_2 .view-content {
    width: 100%;
}
.panels-flexible-region-1-right_2 {
    float: left;
    width: 25.6972%;
}
.panels-flexible-region-1-right_2 img {
    float: right;
    height: 70px;
    margin: 0 0px 10px 4px;
    width: 70px;
}
.panels-flexible-row-1-1-inside {
    padding-right: 0;
}
.panels-flexible-region-1-center {
    float: left;
    width: 49.4995%;
}
.panels-flexible-region-1-right {
    float: left;
    width: 49.5005%;
}
.panels-flexible-row-1-main-row-inside {
    padding-right: 0;
}
#panels-flexible-region-25-right2 {
    float: left;
    width: 25%;
}
#panel-content .view-display-id-block_2 .view-content {
    background-color: #FFFFFF;
    border-left: 10px solid #9DBC39;
    margin: -9px auto 10px;
    width: 300px;
}
#panel-questions-title .panel-pane p {
    color: #A3452B;
    font-size: 20px;
}
#events-upcoming .views-row-first, #events-past .views-row-first {
    border-top: 1px solid #CCCCCC;
}
#events-upcoming .views-row-odd, #events-past .views-row-odd {
    background: none repeat scroll 0 0 #EEEEEE;
    border-bottom: 1px solid #CCCCCC;
    padding: 5px;
}
#events-upcoming .views-row-even, #events-past .views-row-even {
    border-bottom: 1px solid #CCCCCC;
    padding: 5px;
}
#events-upcoming .views-field-title a, #events-past .views-field-title a {
    color: #304852;
    font-size: 1.1em;
    font-weight: bold;
    text-decoration: none;
}
#events-upcoming .views-field-field-event-subtitle-value, #events-past .views-field-field-event-subtitle-value {
    font-size: 1.05em;
}
.view-directory {
    min-height: 700px;
}
.view-directory .views-row-first {
    border-top: 2px solid #304852;
}
.view-directory .views-row-odd {
    border-bottom: 2px solid #304852;
    padding: 5px;
}
.view-directory .views-row-even {
    border-bottom: 2px solid #304852;
    padding: 5px;
}
.view-directory .views-row-last {
    margin-bottom: 30px;
}
.view-directory .views-exposed-widget label {
    color: #304852;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 1.1em;
    font-weight: bold;
    padding-left: 10px;
}
.view-directory .views-row label {
    color: #304852;
    font-weight: bold;
}
.view-directory .view-filters {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #CCCCCC;
    margin-bottom: 10px;
}
.view-directory .form-checkboxes {
    margin: 0;
    padding: 0 0 0 10px;
}
.view-directory .bef-checkboxes .form-item {
    float: left;
}
.view-directory .bef-checkboxes label {
    color: #000000;
    display: block;
    font-family: 'Myriad Pro',Myriad,Helvetica,Verdana,Arial,'Liberation Sans',FreeSans,sans-serif;
    font-size: 1em;
    font-weight: normal;
    width: 150px;
}
#edit-jurisdiction-Turks-and-Caicos-Islands-wrapper label, #edit-organization-Professional-associations-wrapper label {
    width: 160px;
}
#edit-jurisdiction-Uruguay-wrapper label, #edit-organization-Professional-associations-wrapper label {
    padding: 0;
}
#edit-organization-Government-and-regulatory-wrapper label, #edit-organization-Offshore-service-providers-wrapper label {
    width: 180px;
}
.view-directory .views-field-field-company-logo-fid {
    float: right;
}
#edit-query-wrapper, #edit-jurisdiction-wrapper, #edit-organization-wrapper {
    padding-left: 20px;
    width: 580px;
}
.view-directory .button-en, .view-directory .button-zh {
    float: right;
    margin-right: 150px;
    margin-top: -32px;
}
.view-directory .button-en .form-submit {
    background: url("/sites/all/themes/zen_cof2/images/apply-button.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    font-size: 0;
    height: 28px;
    width: 72px;
}
.view-directory .button-en .form-submit:hover {
    background: url("/sites/all/themes/zen_cof2/images/apply-button-light.png") no-repeat scroll 0 0 transparent;
}
.view-directory .button-zh .form-submit {
    background: url("/sites/all/themes/zen_cof2/images/apply-button-zh.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    font-size: 0;
    height: 28px;
    width: 72px;
}
.view-directory .button-zh .form-submit:hover {
    background: url("/sites/all/themes/zen_cof2/images/apply-button-zh-light.png") no-repeat scroll 0 0 transparent;
}
.directory-search-info {
    text-align: center;
    width: 580px;
}
.directory-search-span {
    padding-left: 15px;
}
.directory-change {
    text-align: center;
    width: 580px;
}
.directory-change-link {
    color: #000000;
    font-family: 'Myriad Pro',Myriad,Helvetica,Verdana,Arial,'Liberation Sans',FreeSans,sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    text-decoration: none;
}
.node-type-jurisdiction .field-field-gmaps-location {
    float: right;
}
.node-type-jurisdiction .field-field-gmaps-location .gmaps-static-map-content {
    display: none;
}
.node-type-jurisdiction .directory-link {
    display: inline;
    float: right;
    margin-top: -2.5em;
}
.node-type-jurisdiction .bottom-directory-link {
    text-align: center;
}
.node-type-jurisdiction .directory-link a, .node-type-jurisdiction .bottom-directory-link a {
    color: #000000;
    font-size: 1.2em;
    font-weight: bold;
    text-decoration: none;
}
.related-articles .title {
    font-size: 1.5em;
}
.related-articles a {
    color: #000000;
    font-size: 1.2em;
    padding-left: 20px;
    text-decoration: none;
}
.view-jurisdctions .views-field-title {
    padding-left: 15px;
}
.view-jurisdctions .views-field-title a {
    color: #304852;
    font-size: 1.1em;
    text-decoration: none;
}
.view-jurisdctions .views-field-title a:hover {
    text-decoration: underline;
}
.view-jurisdctions .odd {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
}
.view-jurisdctions .even {
    background: none repeat scroll 0 0 #F3F3F3;
    border: medium none;
}
table.cofg {
    border-top: 1px solid #CCCCCC;
    padding-top: 10px;
}
table.publication {
    padding-top: 10px;
}
.pub-cover {
    padding-top: 10px;
    text-align: center;
}
.pub-cover p {
    margin: 0;
    padding: 0;
}
.pub-cover a {
    background: none repeat scroll 0 0 #FF0000;
    color: #FFFFFF;
    display: block;
    font-size: 1.5em;
    font-weight: bold;
    text-decoration: none;
}
.pub-text {
    padding: 15px;
    vertical-align: top;
}
.view-magazines td {
    padding-top: 1.5em;
    text-align: center;
}
.view-magazines .views-field-title {
    font-size: 1em;
}
.view-magazines a {
    color: #304852;
    font-size: 1.3em;
    font-weight: bold;
    text-decoration: none;
}
.view-magazines a:hover {
    font-weight: bold;
    text-decoration: underline;
}
#sidebar .content {
    padding: 0;
}
#sidebar {
    border-left: 1px solid #CCCCCC;
}
#cof-info .block {
    margin: 0;
    padding: 0;
}
.cof-info {
    display: block;
    margin-bottom: 15px;
    padding: 0;
}
.oq_info .text {
    color: #444444;
    float: left;
    font-size: 1em;
    line-height: 1.65;
    width: 150px;
}
.oq_info .text .name {
    color: #304852;
    font-weight: bold;
}
.oq_info .cover-image {
    float: right;
}
#right-ad300 {
    text-align: center;
}
#right-ad300 img {
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    margin: 15px 0 0;
    padding: 15px;
}
#block-block-3 h2.title {
    font-size: 1.2em;
    margin-bottom: 10px;
}
#block-block-3 .content {
    text-align: center;
}
#block-block-3 .sidebar-events-text {
    padding-left: 23px;
    text-align: left;
    width: 300px;
}
#block-block-3 .content .sidebar-events-link {
    color: #304852;
    float: right;
    font-weight: bold;
    padding: 0 15px 0 0;
    text-decoration: none;
}
#footer-menu {
    text-align: center;
}
#footer-menu .block {
    margin: 0;
    padding: 0;
}
#footer-menu {
    border-top: 1px solid #304852;
    margin: 10px 0 0;
    padding: 3px 0 0;
}
#footer-menu ul {
    margin: 0;
    padding: 0;
}
#footer-menu ul li {
    border-right: 1px solid #304852;
    display: inline;
    list-style-type: none;
    padding: 5px 10px 3px;
}
#footer-menu ul li.first {
    border-left: 1px solid #304852;
}
#footer-menu ul li a {
    color: #304852;
    margin: 0;
    padding: 0 20px;
    text-decoration: none;
}
#footer-menu ul li:hover, #footer-menu ul li a:hover {
    color: #000000;
}
#footer-message {
    border-top: 1px solid #304852;
    font-size: 0.8em;
    margin: 0;
    padding-left: 0;
    text-align: center;
}
#footer-message a {
    color: #304852;
    text-decoration: none;
}
#footer-region {
    margin: 0;
    padding-left: 0;
}
#block-block-1 {
    margin: 0;
    padding: 0;
}
#block-block-1 .content {
    background: none repeat scroll 0 0 #3C6291;
}
#sm-footer-head {
    background-color: #636466;
}
#sm-footer-head-head {
    color: #F5F5F5;
    font-size: 1.2em;
    font-weight: bold;
    padding: 0.1em 0 0.1em 15px;
}
#sm-footer-head-text {
    color: #F5F5F5;
    padding: 0.1em 0 0.1em 10px;
}
#sm-footer-main {
    width: 100%;
}
.sm-footer-col {
    float: left;
    padding: 10px 1.5% 30px 3.4%;
}
.sm-footer-col-head a {
    color: #FFFFFF;
    text-decoration: none;
}
.sm-footer-col-head a:hover {
    text-decoration: underline;
}
.sm-footer-col-list li {
    color: #A0C2E7;
    font-size: 0.8em;
    list-style-type: none;
}
.sm-footer-col-list li a {
    color: #A0C2E7;
    text-decoration: none;
}
.sm-footer-col-list li a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}
#sm-footer-foot {
    background: none repeat scroll 0 0 #FFFFFF;
    clear: both;
    color: #3C6291;
}
#sm-footer-foot a {
    color: #3C6291;
    text-decoration: none;
}
#sm-footer-foot a:hover {
    text-decoration: underline;
}
#sm-footer-foot-left {
    float: left;
    padding-left: 5px;
}
#sm-footer-foot-right {
    float: right;
    padding-right: 5px;
}
ul.sm-footer-col-list {
    padding: 0;
}
.archive-list .views-field-title, .archive-list ul.views-summary li a {
    font-family: Georgia,"Times New Roman",Times,serif;
}
.archive-list span.views-field-name a {
    color: #00739A;
    text-decoration: underline;
}
.archive-list .views-field-field-date-value {
    color: #666666;
}
div.content li {
    margin-left: 50px;
}
.node-inner .content {
    padding-top: 15px;
}
.top-story-list .imagefield-field_image img {
    float: left;
    margin: 0 15px 10px 0;
}
